#headmast {
	width: 777px;
	margin: 0 auto 0 auto;
		background: url(/imgs/headmast_sideburns.png) top left repeat-x;
}


#wrapHM {
	background: url(/imgs/headmast_top.png) left top repeat-x;
	padding: 10px 0 0 0;
	margin: 0 auto 0 auto;
	width: 763px;
	}
	
	h3#logoA {
		float: left;
		padding: 0;
		margin: 0;
		height: 125px;
		width: 312px;
			background: url(/imgs/headmast_logomain.jpg) left top no-repeat;
	}

	h3#logoA a {
		display: block;
		text-indent: -9999px;
		padding: 0;
		margin: 0;
		height: 125px;
		width: 312px;
	}
	
#imgA {
	padding: 0;
	margin: 0;
	height: 125px;
	float: left;
	width: 451px;
		background: url(/imgs/headmast_img1.jpg) left top no-repeat;
}



/* Sub Headmast ////////////////////////////////////////////////////////////////// */

	
	body#sub #headmast {
	width: 777px;
	margin: 0 auto 0 auto;
		background: url(/imgs/headmast_sideburn_sub.png) top left repeat-x;
}
	
	
	h3#logoSub {
		float: left;
		padding: 0;
		margin: 0;
		height: 98px;
		width: 321px;
			background: url(/imgs/headmast_logomain_sub.jpg) left top no-repeat;
	}

	h3#logoSub a {
		display: block;
		text-indent: -9999px;
		padding: 0;
		margin: 0;
		height: 98px;
		width: 321px;
	}
	
#imgSub {
	padding: 0;
	margin: 0;
	height: 98px;
	float: left;
	width: 442px;
		background: url('/imgs/subhead/rotate.php') left top no-repeat;
}

